/*
	IE5+/Win specific fixes
*/

body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
	}
html>body { /* be nice to Opera */
	font-size: small;
	}

/* Hide from IE MAC \ */
* html #nav ul li{
	padding:0 4px 0 4px;
	margin:0 3px 0 0;
	font-size:100%;
}
/* End Hide */
